lp:~ben-kietzman/ubuntu/quantal/yasm/fix-for-1064341

Created by Ben Kietzman on 2012-12-17 and last modified on 2012-12-17
Get this branch:
bzr branch lp:~ben-kietzman/ubuntu/quantal/yasm/fix-for-1064341
Only Ben Kietzman can upload to this branch. If you are Ben Kietzman please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ben Kietzman
Status:
Development

Recent revisions

17. By Ben Kietzman on 2012-12-17

Fixed typo. Changed "implimented" to "implemented". (Closes: #1064341)

16. By Colin Watson on 2012-10-08

Rebuild for new armel compiler default of ARMv5t.

15. By Sam Hocevar <email address hidden> on 2011-06-10

* New upstream release (Closes: #582282).
* 010_config_sub_guess.diff: update config.sub and config.guess to much
  more recent versions.

14. By Micah Gersten on 2010-08-09

releasing version 1.1.0-0ubuntu1 to ubuntu/maverick

13. By Micah Gersten on 2010-08-09

Close (LP: #614903)

12. By Micah Gersten on 2010-08-09

* Update maintainer to Ubuntu Developers
  - update debian/control

11. By Micah Gersten on 2010-08-09

New upstream release.

10. By Sam Hocevar <email address hidden> on 2009-07-14

* New upstream release (Closes: #531047).
* Removed all tasm patches, they’ve been merged upstream.
* debian/control: set debhelper dependency to 5.0 and policy to 3.8.2.
* debian/control: mention TASM in the long description.
* debian/compat: set debhelper level to 5.
* debian/links: link tasm to ytasm and tasm.1.gz to ytasm.1.gz.

9. By Luca Falavigna on 2008-11-25

Add YASM support from versions 0.7.0-2 and 0.7.0-3 in Debian.

8. By Steve Stalcup on 2008-07-12

* New upstream release (LP: #243460)
* Apply debian-maintiner-feild spec
* Bumped standards version to 3.8.0 (no change)

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/raring/yasm
This branch contains Public information 
Everyone can see this information.

Subscribers